Good morning,

First of all, thanks for patiently discussing this issue with me yesterday. Your advice was indeed very helpful and now know much
more about the USoc data set up than | did one day ago.

This is what | understood from our discussion (I'm mainly using info from INDESP files), | would be really grateful if you could confirm
the following statements are correct:

1. USoc data need to be analysed under a complex survey design so svyset the data in Stata specifying cluster var (psu), stratum
var (strata) and weight var (weight)

2. psu and strata (but not weight) vars are all included in the data file xwavedat.dta, which can be merged to INDRESP files using the
var pidp (individual ID)

3. The psu var is called a_psu for Wave 1, b_psu for Wave 2, etc.

4. The strata var is called a_strata for Wave 1, b_strata for Wave 2, etc.

5. Identifying the weight var requires a bit more thought (it depends o the sample one is focusing on - this is explained below)

6. As a general rule, if the figures to be estimated involve using data on people from any three waves a, b and c, then one should use
longitudinal weights for the last wave (c)

7. I'm not sure why, at some point during our conversation yesterday, the var a_indinuf_lw was mentioned?

8. To identify the correct weight, one should refer to Table 37 at page 68 of the mainstage-user-guide (
https://www.understandingsociety.ac.uk/sites/default/files/downloads/documentation/mainstage/user-guides/mainstage-user-guide.pd

f)

9. This is my understanding of which weights should be used:
Individual observed in waves;  Weight variable to use

1and 2; b _indinus_Iw
2 and 3; c_indinub_lw
3and 4; d_indinub_Ilw
4 and 5; e_indinub_lw
5and 6; f_indinub_Iw
6 and 7; g_indinui_lw
7 and 8; h_indinui_Ilw

1,2and 3; c_indinus_Iw
2,3and 4; d_indinub_lw
3,4and5; e _indinub_lw
4,5and 6; f indinub_Iw
5,6and 7; g_indinub_lw
6,7 and 8; h_indinui_lw

1,2and 4; d_indinus_Iw
2,3and 5; e _indinub_lw
3,4and 6; f indinub_Iw
4,5and 7; g_indinub_lw
5,6 and 8; h_indinub_lw

1,2and 5; e_indinus_Iw
2,3and 6; f indinub_Iw
3,4and7; g_indinub_lw
4,5and 8; h_indinub_Ilw

1,2and 6; f indinus_Iw
2,3and 7; g_indinub_lw
3,4and 8; h_indinub_lw

Many thanks for your help

History

#1 - 03/21/2019 11:12 AM - Stephanie Auty
- Category set to Weights
- Assignee set to Olena Kaminska

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 03/21/2019 11:55 AM - Olena Kaminska

Dear Sergio,

| can confirm that everything you said is correct, except for the point 7 - we currently do not have a weight of 'uf_Iw' type, but maybe you are ahead of
us.

Thanks for your post - hopefully your post can be also useful for other users,
Olena

#3 - 03/21/2019 12:10 PM - Stephanie Auty
- Status changed from New to Feedback
- Assignee changed from Olena Kaminska to Sergio Salis

- % Done changed from 0 to 80

#4 - 03/21/2019 12:33 PM - Sergio Salis

Dear Olena,

Once again, thanks very much for your help. | may get in touch again later on if | have queries about the practical implementation of what we
discussed.

Best,
Sergio

#5 - 03/02/2021 03:51 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (Sergio Salis)

- % Done changed from 80 to 100
